FEDORA-EPEL-2016-13a260bdbe created by ppisar 4 years ago for Fedora EPEL 6
stable

This package implements zlib and Deflate compression and decompression.

This update has been submitted for testing by ppisar.

4 years ago

This update has been pushed to testing.

4 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

This update has been submitted for stable by ppisar.

4 years ago

This update has been pushed to stable.

4 years ago
User Icon anonymous commented & provided feedback 4 years ago

miniz-devel.i686 on epel6 x86_64 requires glibc-headers(x86-32) which is not available on rhel6.x86_64.

Please fix.

karma: -1

This not a bug in the miniz-devel package. Every Epackage is the EPEL repozitory is available in x86_64 and i686 variant. The issue is there is no glibc-headers.i686 package to fulfill the dependencies on glibc header files. I will correct change to dependency from glibc-headers to gcc as conform C guidelines, but it will not fix the issue for you. The real fix would be to exlude the miniz-devel.i686 from x86_64 EPEL repozitory. But I worry EPEL does not support it. This is a release engineering deficiency in multilib handling when composing repositories. Simply do not install miniz-devel.i686 on x86_64 machine. Install miniz-devel instead.


Please login to add feedback.

Metadata
Type
newpackage
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1305241 miniz: please provide epel branches
0
0

Automated Test Results